[
    {
        "Name": "BP_STYX_B_Expedition_Travel_Blocker",
        "Asset": "/Game/BP/Quests/Styx/B/Expedition/BP_STYX_B_Expedition_Travel_Blocker.BP_STYX_B_Expedition_Travel_Blocker_C",
        "Category": "Styx/B/Expedition"
    }
]